"use strict";
const common_vendor = require("../vendor.js");
function tongLianPay(data, fun, fail) {
  common_vendor.index.openEmbeddedMiniProgram({
    appId: "wxef277996acc166c3",
    extraData: data,
    success(e) {
      console.log("通联", e);
      return fun == null ? void 0 : fun();
    },
    fail() {
      return fail == null ? void 0 : fail();
    }
  });
}
exports.tongLianPay = tongLianPay;
